<template>
  <div>
    <h2>Releases</h2>
    <p>This feature is currently unavilable</p>
    <b-badge>Error: Not Implemented</b-badge>
  </div>
</template>

<script>
import { mapState } from 'vuex'
export default {
  name: 'IssuesReleases',
  components: {
  },
  props: ['sidebarActiveKey'],
  created() {
    this.$emit('setSidebarActive', this.sidebarActiveKey);
  }
}
</script>

<style scoped lang="scss">

</style>